/*
Theme Name: Precise Geotechnical
Description: Consulting Geotechnical Engineers
Version: 1.0
Author: Shared Marketing
Author URI: www.sharedmarketing.com.au
Template: enfold
*/



/*Add your own styles here:*/

h3 {font-size:19px;}

.left-margin ul {
margin-left:15%;
}

#top-members .container {padding-left:12%; padding-right:12%;}

#top-members .info-box-img {padding:20px;}

.info-box {
padding:15px;
background: linear-gradient(to bottom right, #0071A2, #00547A,  #002D49); /* Standard syntax */
	line-height: 2 !important;
}

.info-box-img {
margin-top:1% !important;
border-bottom: solid 5px;
border-color: #e5e5e5 !important;
}

.size-full .wp-image-424 {
margin-top:-8px !important;
}

.image-up {
margin-bottom:60px !important;
}

.text-box {
margin: 25px !important;
}


#footer {
    padding: 15px 0 0px 0;
    z-index: 1;
}
.fa-check-circle {
color:#134f8f !important;
margin-right:0px;
padding-bottom:0px;
}

.fa-2x {
padding-right:10px;

}

.fa-phone {
color:#134f8f !important;
margin-right:5px;
}
.fa-fax {
color:#134f8f !important;
margin-right:5px;
}
.fa-envelope {
color:#134f8f !important;
margin-right:5px;
}

td {
    border-style: none;
border-top-style: none !important;
border-left-style: none !important;
background-color: #f8f8f8;
color: #666666;
}

#header_meta {
    border-top: none;
    z-index: 10;
    min-height: 40px;
    border-bottom-style: solid;
    border-bottom-width: 2px;
    margin-bottom: -1px;
    background-color: #134f8f;
}

.phone-info {
    float: right;
    color: #fff !important;
    font-size: 18px;
margin-top: 4px;
}

ul ul, ul ol, ol ol, ol ul {
    margin: 4px 0 5px 0px;
}

ol.fp-tick-list {font-size: 14px; line-height: 160%; list-style-type: none !important; 
margin-top:25px;}

ol.fp-tick-list li {
width: 51%; float: left; margin-right: 1%; margin-left: 1%;}
ol.fp-tick-list li i {margin-right: 15px; color: #6abe44}
ol.quarter-list li {width: 23%; float: left; margin-right: 1%; margin-left: -2% !important;
}

ol li {
    background: url(http://www.pacgeo.com.au/wp-content/uploads/2017/08/icon.jpg) no-repeat 0px 3px transparent;
    list-style-type: none;
    margin: 0;
    vertical-align: middle;
    padding-left: 40px !important;
margin-bottom:8px;
margin-right:30px;
margin-left: -2% !important;
}

#top .av-iconlist-small .iconlist_icon {
    background: transparent;
        background-color: transparent;
    color: inherit;
    height: 1.2em;
    width: 1.2em;
    line-height: 1.45em;
    font-size: 21px !important;
    margin-right: .5em;
margin-bottom: 10px !important;
}
.av-iconlist-small .iconlist_title_small {
    line-height: 1.5em;
    font-size: 18px !important;
}

.entry-content-wrapper li {
padding: 4px 0px;
}

.container_wrap {
    clear: both;
    position: relative;
    z-index: 1;
    border-top-style: none;

}

.bottom-but  .avia-button-wrap {
    display: inline-block;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
}
.bottom-but .flex_column.av_one_third {
  padding-bottom: 70px !important;
margin-top:150px !important;
}

.hide-on-mobile {
display: inherit !important;

}
.show-on-mobile {
display: none !important;
}



/*--LAPTOP STYLES--*/


@media only screen and (min-width: 1025px) and (max-width: 1679px) {

h2 {
font-size: 25px !important;
}

ol.fp-tick-list li {
    width: 93%;
}
}

/*TABLET LANDSCAPE*/
@media only screen and (min-width: 990px) and (max-width: 1249px) {
/*BURGER MENU ACTIVE */

.av-burger-menu-main { 
       display: block !important; 
}

.main_menu .menu-item {
 display: none !important;
  }
	

}


@media only screen and (min-width: 980px) and (max-width: 1249px) {
/*BURGER MENU ACTIVE */





.horizontal-navigation-bar {
         display: none !important;
     }
 
     #mobile-navigation {
         display: block !important;
     }

.hide-on-mobile {
display: none !important;

}
.show-on-mobile {
display: inherit !important;
}


h2 {
font-size: 25px !important;
}

ol.fp-tick-list {
    font-size: 13px;
}
}

/*TABLET PORTRAIT*/

@media only screen and (min-width: 641px) and (max-width: 990px) {

.butt {
margin-bottom: 25px !important;
}

.hide-on-mobile {
display: none !important;

}
.show-on-mobile {
display: inherit !important;
}

.horizontal-navigation-bar {
         display: none !important;
     }
 
     #mobile-navigation {
         display: block !important;
     }

}




/*--MOBILE STYLES--*/


@media only screen and (max-width: 767px){

.hide-on-mobile {
display: none !important;

}
.show-on-mobile {
display: inherit !important;
}

ol.fp-tick-list {
    font-size: 12px;
width: 100%;
}

ol.fp-tick-list li {
width:100% !important;
}

.av-iconlist-small .iconlist_title_small {
    line-height: 2.0em;
    font-size: 15px !important;
}

}